Dancer::Plugin::SimpleCRUD 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1670059 漏洞类型 访问控制错误
发布时间 2019-07-17 更新时间 2019-07-24
CVE编号 CVE-2019-1010084 CNNVD-ID CNNVD-201907-995
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201907-995
|漏洞详情
Dancer::Plugin::SimpleCRUD是一款使用在Dancer框架中,用于在数据库表中创建、编辑、删除和查看记录的插件。 Dancer::Plugin::SimpleCRUD 1.14及之前版本中存在访问控制错误漏洞。该漏洞源于网络系统或产品未正确限制来自未授权角色的资源访问。
|参考资料

来源:github.com

链接:https://github.com/bigpresh/Dancer-Plugin-SimpleCRUD/pull/109


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-1010084